ここから本文です

3dsについてです。自分はo3dsで、CFWを入れているんですが、現在バージョンが11.7...

syu********さん

2019/8/2122:18:39

3dsについてです。自分はo3dsで、CFWを入れているんですが、現在バージョンが11.7で、本体更新しようと思い、本体更新をしようとすると、エラーが発生したため、更新ができませんでした。

再起動します。というメッセージが出ます。エラー番号は出ません。更新するにはどうしたら良いでしょうか。

閲覧数:
36
回答数:
2

違反報告

ベストアンサーに選ばれた回答

mk3********さん

2019/8/2317:16:09

強制更新と言う手ならあります。
電源を切った状態で、
「L+R+A+十字キー上」
を押しながら電源ボタンを押すと、更新画面が出ます。
そのまま、いつも通りに更新して下さい。
ついでに、Luma アプデも忘れず…
(最新版ではないLuma9.xを勧めます(本体更新影響なし)。10.xはトラブルが相次いでいるそうです((( ;゚Д゚)))ガクガクブルブル)

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

質問した人からのコメント

2019/8/24 16:50:54

更新できました。ありがとうございました。

ベストアンサー以外の回答

1〜1件/1件中

プロフィール画像

カテゴリマスター

suk********さん

2019/8/2319:25:46

先の方が回答している通り、強制更新を試してみてください。
Lumaに関してですが、NTRを使う場合は確かに9.1の方が良いです。ただ、10.0以降の方が確実に安定はしているので、NTRを使わない場合は最新版を使用してください。

この質問につけられたタグ

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる